<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 2 CSS</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <h1><img src="logo1.jpg" alt="niomic-logo" width="25"> NIOMIC - PT CERDASKAN GENERASI BANGSA</h1>

    <h3>1. Sejarah</h3>
    <p class="p_pertama">
        <b>Lorem ipsum</b> dolor sit amet consectetur, adipisicing elit. Perferendis cupiditate dolores voluptatem neque labore reprehenderit voluptate non iusto culpa tempora facilis est explicabo laboriosam aspernatur totam mollitia dolorem, consequatur ex? Ipsum, iusto harum facilis saepe illum quis dicta necessitatibus deserunt a consequatur non, nobis modi, totam cum. Unde eum repellat alias, aliquid corporis ad voluptatibus dolore numquam! Porro, vel dolor? Perferendis autem nesciunt nemo obcaecati exercitationem harum temporibus consequatur suscipit rerum aperiam cupiditate ducimus laudantium, ipsum eligendi accusamus, iusto, repudiandae unde similique. Eaque non labore qui consequatur sint nemo? Eligendi laboriosam explicabo consequatur cumque deserunt commodi, sed voluptas quo laborum.
    </p>
    <p class="p_kedua">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum ad voluptas porro necessitatibus? Dignissimos fugiat ut voluptatem temporibus amet numquam nisi beatae aliquid perferendis, a placeat, vitae ipsa blanditiis mollitia error illo hic officia laboriosam aperiam ad sed dolores, officiis sequi. Cumque quas laudantium odio? Nemo sapiente omnis cupiditate illo in earum laboriosam? Sapiente, eveniet? Consequatur esse porro sint ab provident perspiciatis vitae aspernatur velit, illum distinctio perferendis expedita quasi est. Architecto eveniet labore illum ullam quo beatae nam deleniti quam facilis in facere odio repellendus illo, ipsam officiis est sequi deserunt. Culpa quo quod eius dignissimos nesciunt quas dolorum.
    </p>
    <p class="p_tiga">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam excepturi ipsum illo reprehenderit ab quidem blanditiis, necessitatibus culpa quam minus. Eum natus ad distinctio consequatur provident possimus! Eveniet facilis ipsam provident obcaecati magni temporibus harum laborum rerum praesentium non vitae, mollitia ipsum nam fugit vel totam suscipit est? Libero commodi animi ut tempora, doloremque enim veritatis earum laboriosam? Earum ipsa ipsam facilis sunt rem corporis ratione aut ullam fugit perspiciatis officia quaerat adipisci officiis ea, consequuntur accusamus debitis nulla eum quos dolorem? Perferendis nemo animi quibusdam, itaque quam magni, aspernatur ad veritatis corrupti voluptates laborum ea soluta nesciunt commodi quae.
    </p>
    <p class="p_empat">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptas dolore laborum nisi rem officia! Quasi error sapiente quis libero. Ut ad possimus obcaecati, hic porro odio ipsa tenetur, ullam aliquam fuga voluptate ipsum iste ratione in. Itaque natus officiis dignissimos saepe iure reprehenderit fugiat aspernatur, quaerat quod dolor nulla vitae earum quam. Nisi officiis reprehenderit, officia vel rerum fugit nam, tempore odio dolor veritatis corrupti laboriosam assumenda, debitis quam voluptates esse sed ratione minus quod odit excepturi sint sapiente necessitatibus. Aliquid quo voluptate assumenda obcaecati cumque modi, minus sapiente nesciunt excepturi, optio deserunt eos quia non expedita veritatis odio facere.
    </p>
    <p class="p_lima">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque vero, nihil inventore excepturi quas mollitia veniam laboriosam veritatis possimus corrupti quisquam quam necessitatibus beatae quia laudantium rem. Possimus quod deleniti vitae sunt nisi quasi, architecto quae illum maiores dolorum fugit minima error vero hic doloribus commodi adipisci, labore debitis ex minus voluptatibus. Expedita consequuntur, rem deleniti nobis obcaecati quia repellendus sed! Voluptas esse ullam asperiores autem, illum harum, natus error ad nobis distinctio temporibus deserunt sapiente amet? Eum earum recusandae beatae, aliquam quam rem harum. Eaque quas explicabo, doloribus ipsum distinctio deleniti sunt voluptatem quod enim mollitia blanditiis sapiente accusamus?
    </p>

    <h3>2. Visi dan Misi</h3>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero et facilis est. Deserunt quibusdam nostrum neque autem! Blanditiis consequuntur pariatur fugiat, facere quam placeat doloremque accusamus quidem adipisci rerum veritatis natus illum id quos esse veniam cumque debitis iste ut? Rem doloribus minus, ad saepe maxime blanditiis veritatis vel nam, qui amet, dolorum eum aliquam. Corporis optio excepturi eius quaerat perferendis, voluptas molestiae nobis est illo quisquam ex hic totam unde nisi esse ipsam iste iusto. Sunt laborum dolore dignissimos id ullam tenetur repellendus, voluptatibus totam ab cum hic alias inventore ducimus incidunt ad non fuga nesciunt eligendi atque voluptatum?
    </p>
    <p>
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi porro repellat mollitia, laudantium nostrum facere eos repellendus repudiandae non odio laboriosam. Error, eius esse? Eligendi ipsum ut earum expedita labore reiciendis illo perspiciatis, deserunt maiores eos rerum, a, placeat numquam non assumenda deleniti? Consequatur, temporibus cupiditate. Sunt corrupti enim, dolore suscipit vel asperiores inventore quisquam commodi eveniet architecto earum, nobis hic incidunt aspernatur quo mollitia neque maiores sit facilis officia nihil. Corrupti aliquam, quam ipsum cumque temporibus quia dicta et debitis quo dolore ullam nam, deleniti voluptate ducimus. Praesentium deleniti magnam reiciendis? Iste maiores adipisci, omnis consequuntur aperiam molestiae nobis?
    </p>
</body>
</html>